#masthead {
	display: none;
}

#page .button {
	display: none;
}

#footer {
	display: none;
}

.woocommerce-cart-tab {
	display: none;
}

.woocommerce-pagination {
	display: none;
}

.orderby {
	display: none;
}

.woocommerce-result-count {
	display: none;
}

.woocommerce-breadcrumb {
	display: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-bottom: 7em;
}

.term-description {
	display: none;
}

.print-header {
	display: block;
	width: 100%;
	height: 100px;
	border-bottom: 1px solid black;
	-webkit-print-color-adjust: exact;
}

.print-header img {
	width: 250px;
	margin-top: 10px;
}

.actions {
	display: none;
}

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
	width: 80px;
}

.product-remove {
	display: none;
}